{
	"compileOnSave": true,
	"compilerOptions": {
		"target": "es2017",
		"module": "system",

		"outFile": "./../public/js/library.js",
		"sourceMap": true,

		"allowUnreachableCode": false,
		"allowUnusedLabels": false,
		"alwaysStrict": true,
		"diagnostics": true,
		"listEmittedFiles": true,
		"listFiles": false,
		"locale": "en",
		"noImplicitAny": true,
		"noImplicitReturns": true,
		"noImplicitThis": true,
		"noUnusedLocals": true,
		"noUnusedParameters": true,
		"removeComments": false,

		"strict": true,
		"strictNullChecks": true,
	},
	"include": [
		"*.ts",
		"src/*",
		"src/**/*",
	],
}